{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=106.14.89.110,1435;Database=Test_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    "Hangfire": "Server=106.14.89.110,1435;Database=Test_IRC_Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },

  "ObjectStoreService": {

    "ObjectStoreUse": "AliyunOSS",

    "AliyunOSS": {
      "RegionId": "cn-shanghai",
      "InternalEndpoint": "https://oss-cn-shanghai-internal.aliyuncs.com",
      "EndPoint": "https://oss-cn-shanghai.aliyuncs.com",
      "AccessKeyId": "LTAI5tRRZehUp2V9pyTPtAJm",
      "AccessKeySecret": "FLizxkHsMm4CGYHtkV8E3PNJJZU7oV",
      "RoleArn": "acs:ram::1899121822495495:role/dev-oss-access",
      "BucketName": "zy-irc-test-store",
      "ViewEndpoint": "https://zy-irc-test-store.oss-cn-shanghai.aliyuncs.com",
      "Region": "oss-cn-shanghai",
      "DurationSeconds": 7200
    },
    "MinIO": {
      "EndPoint": "hir-oss.test.extimaging.com",
      "Port": "443",
      "UseSSL": true,
      "AccessKey": "fbStsVYCIPKHQneeqMwD",
      "SecretKey": "TzgvyA3zGXMUnpilJNUlyMYHfosl1hBMl6lxPmjy",
      "BucketName": "irc-test",
      "ViewEndpoint": "https://hir-oss.test.extimaging.com/irc-test"
    },
    "AWS": {
      "Region": "us-east-1",
      "EndPoint": "s3.us-east-1.amazonaws.com",
      "UseSSL": true,
      "RoleArn": "arn:aws:iam::471112624751:role/uat_s3_access",
      "AccessKeyId": "AKIAW3MEAFJX7IPXISP4",
      "SecretAccessKey": "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",
      "BucketName": "ei-med-s3-lili-uat-store",
      "ViewEndpoint": "https://ei-med-s3-lili-uat-store.s3.amazonaws.com",
      "DurationSeconds": 7200
    }
  },

  "BasicSystemConfig": {

    "OpenUserComplexPassword": false,

    "OpenSignDocumentBeforeWork": false,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": false,

    "LoginMaxFailCount": 5,

    "LoginFailLockMinutes": 1,

    "AutoLoginOutMinutes": 1,

    "OpenLoginMFA": false,

    "ContinuousReadingTimeMin": 120,

    "ReadingRestTimeMin": 10,
    "IsNeedChangePassWord": true,

    "ChangePassWordDays": 90
  },

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "test@extimaging.com",
    "FromName": "Test_IRC",
    "AuthorizationCode": "SHzyyl2021",
    "SiteUrl": "http://irc.test.extimaging.com/login",

    "OrganizationName": "Extlmaging",
    "OrganizationNameCN": "Extlmaging",
    "CompanyName": "Extensive Imaging",
    "CompanyNameCN": "上海展影医疗科技有限公司",
    "CompanyShortName": "Extensive Imaging",
    "CompanyShortNameCN": "展影医疗",
    "IsEnv_US": false
  },

  "SystemPacsConfig": {
    "Port": "11113",
    "IP": "106.14.89.110"
  }
}
